/* Accordion Styles */
.panel-heading .accordion-toggle.collapsed:before {
    content: "\2b";
    padding-right: 10px;
	margin-bottom: 35px;
}
	

.panel-heading .accordion-toggle:before {
    font-family: 'Glyphicons Halflings';
    content: "\2212";
    float: left;
    color: #991314;
    padding-right: 10px;
	margin-bottom: 35px;
}

/* Accordion Style for the sales-mastery.cfm page */
.panel-heading-sales {
    color: #333;
    background-color: #f5f5f5;
	padding: 10px 15px;
    border-color: #ddd;
	border-bottom: 0;
}

.panel-heading-sales .accordion-toggle.collapsed:before {
    content: "\2b";
    padding-right: 10px;
	margin-bottom: 25px;
}

.panel-default > .panel-heading-sales + .panel-collapse > .panel-body {
    border-top-color: #ddd;
    border-top: 1px solid #ddd;
}	

.panel-heading-sales .accordion-toggle:before {
    font-family: 'Glyphicons Halflings';
    content: "\2212";
    float: left;
    color: #991314;
    padding-right: 10px;
	margin-bottom: 25px;
}
/* //Accordion Style for the sales-mastery.cfm page */
	

.module-list ul {
	padding-left: 15px;
}

/* Bio Page Social Icons */
.pb20 {
	padding-bottom: 20px !important;
}

ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}

.social-network a.icoFacebook {
	background-color:#3B5998;
}
.social-network a.icoTwitter {
	background-color:#33ccff;
}
.social-network a.icoGoogle {
	background-color:#BD3518;
}
.social-network a.icoVimeo {
	background-color:#0590B8;
}
.social-network a.icoLinkedin {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
	@media only screen and (max-width: 320px) {
        .social-circle li a {
          width: 40px;
		  height: 40px;
	      font-size:20px; } }
	
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.red-btn {
	margin: 20px 0;
    background: #991314;
    display: inline-block;
    color: #fff;
    padding: 9px 5px;
    border-radius: 5px;
    height: 42px;
    width: 185px;
    text-align: center;
    transition: all .75s ease-out;
}

.red-btn:hover {
	background: #630c0d;
}